parameters:
#    d2_content.example.class: D2\ContentBundle\Example

services:
#    d2_content.example:
#        class: %d2_content.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
